* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lcnt_476__rasnq:after { display: table; content: ''; clear: both; }

.fqbtf-819_bnwfg { clear: both; }

.eikgt_903__iypbl { width: 1000px; margin: 0 auto; }


.pqm-469_qc
{
	display: block;
}

.pqm-469_qc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.eikgt_903__iypbl
{
	margin-top: 70px;
}

.lfczh_783-uteum 
{
	display: table;
	position: relative;
}



.jkkzt_920-wdx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jkkzt_920-wdx > a
{
	display: block;
	float: left;
}

.jkkzt_920-wdx > a.fk_737-fbim
{
	margin-right: 10px;
}

.jkkzt_920-wdx > a.l_337-i
{
	margin-right: 10px;
}


.jkkzt_920-wdx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jkkzt_920-wdx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jkkzt_920-wdx > a.fk_737-fbim > div > span
{
	background-image: url(../images/FB.png);
}

.jkkzt_920-wdx > a.l_337-i > div > span
{
	background-image: url(../images/X.png);
}

.jkkzt_920-wdx > span.juj-816_a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dhw_84__nbc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.htp_786__det { background-color: #171717; }

.htp_786__det .tguh_256__bbx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.htp_786__det .c-991_cb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.htp_786__det .c-991_cb > .eipm-926_fjpk
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.c-991_cb .ahg_660-qddya
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.im_130__azjs
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.im_130__azjs > .gfhw-727_j 
{
	float: right;
}


.im_130__azjs > .gfhw-727_j > .i_802-zd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.im_130__azjs > .gfhw-727_j > .i_802-zd.active > .du-103_w
{
	visibility: visible;
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li
{
	display: block;
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li:last-child > a
{
	padding-bottom: 10px
}


.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a > .gtg-842_alj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a > .gtg-842_alj > .uce-262_tyahw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a:hover > .gtg-842_alj > .uce-262_tyahw
{
	 
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a > .gtg-842_alj > .uce-262_tyahw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a > .wijqu_606__bl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a:hover > .wijqu_606__bl
{
	text-decoration: underline;
}




.gfhw-727_j > .i_802-zd > .ntlp-434_frl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gfhw-727_j > .i_802-zd.active > .ntlp-434_frl
{
	background: #f5f5f5;
}


.gfhw-727_j > .i_802-zd > .ntlp-434_frl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.im_130__azjs .gbfp_272-xcl
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.im_130__azjs .gbfp_272-xcl > span
{
	display: inline-block;
	color: #f5f5f5;
}


.im_130__azjs .i_802-zd.active .gbfp_272-xcl > span
{
	color: #171717;
}



.im_130__azjs .ev-18_s
{
	height: 24px;
	width: 34px;
}

.im_130__azjs .ev-18_s > .chd-176_qqgab
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.im_130__azjs .i_802-zd.active .ev-18_s > .chd-176_qqgab
{
	border:1px solid #171717;
}

.im_130__azjs .ev-18_s > .chd-176_qqgab > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.eyrb_415-ub 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.eyrb_415-ub > .vffe-312_fzaa
{
	display: table;
	margin-top: 70px;
}



.eyrb_415-ub > .vffe-312_fzaa > *
{
	display: table-cell;
	vertical-align: middle;
}

.eyrb_415-ub > .vffe-312_fzaa > .fcca_659__hvyuo
{
	width: 440px;
	max-width: 440px;
}

.eyrb_415-ub > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.eyrb_415-ub > h1 .qkff_266-jj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.eyrb_415-ub > .dtzn_412__xog
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fcca_659__hvyuo > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.fcca_659__hvyuo > .cji_135-ha
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cji_135-ha.jwh-711_dqpde
{
	margin-right: 100px;
}


.cji_135-ha > h3.oideq-64_ccrt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cji_135-ha.jwh-711_dqpde > h3.oideq-64_ccrt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fcca_659__hvyuo > .cji_135-ha .hddd-959_nv
{
	
}


.cji_135-ha .ilre_859-f
{
	display: none;
}


.cji_135-ha .hddd-959_nv.vxf-14_sk
{
	margin-top: 20px;
}

.cji_135-ha .hddd-959_nv .o-910_w {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cji_135-ha.jwh-711_dqpde .hddd-959_nv .o-910_w
{
	font-size: 16px;
	font-weight: normal;
}



.cji_135-ha .hddd-959_nv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cji_135-ha.jwh-711_dqpde .hddd-959_nv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cji_135-ha .hddd-959_nv .b_190__hih {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cji_135-ha.jwh-711_dqpde .hddd-959_nv .b_190__hih
{
	max-width: 384px;
	font-size:16px;
}

.cji_135-ha .yngi_651-h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cji_135-ha.jwh-711_dqpde .yngi_651-h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.sjc_59__cb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.sjc_59__cb > .kfiee-79_bwf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.sjc_59__cb > .kfiee-79_bwf.a-90_ug
{
	right: -10px;
	top:-10px;
}

.sjc_59__cb > .kfiee-79_bwf.bdsd-85_ej
{
	top:0px;
	right: -20px;
}

.sjc_59__cb > .kfiee-79_bwf > .m_603-bl
{
	display: table-cell;
	vertical-align: middle;
}


.sjc_59__cb > .kfiee-79_bwf .avjy_432__dg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.sjc_59__cb > .kfiee-79_bwf .ri_911__w
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fiphs_638-ibrgs > .sjc_59__cb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.eyrb_415-ub > .vffe-312_fzaa > .hiu_403__labje
{
	width: 280px;
}


.hiu_403__labje > .kgvb_274-bqbco
{
    font-size: 16px;
    line-height: 180%;
}


.hiu_403__labje > .kgvb_274-bqbco > b, .hiu_403__labje > .kgvb_274-bqbco > h2, .hiu_403__labje > .kgvb_274-bqbco > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hiu_403__labje > .kgvb_274-bqbco > ol
{
	padding-left: 20px;
}


main
{
	
}


.fc-663_egol
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gdjh_305__xf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gdjh_305__xf > li
{
	display: inline-block;
}

.gdjh_305__xf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.gdjh_305__xf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gdjh_305__xf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gdjh_305__xf > li.active > a
{
	color: #545454;
}




.dw-372_fat 
{ 
	margin-bottom: 50px; 

}



.dw-372_fat > .d_498__s
{
	 padding: 30px;
	overflow: hidden;
}


.dw-372_fat > .d_498__s:after { display: table; content: ''; clear: both; }




.dw-372_fat h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dw-372_fat h1 .qkff_266-jj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dw-372_fat h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dw-372_fat h2:first-child
{
	padding-top: 0px;
}

.dw-372_fat .d_498__s > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dw-372_fat .d_498__s > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dw-372_fat h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.dw-372_fat h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dw-372_fat h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dw-372_fat h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d_498__s ul { margin-top: 12px; }


.d_498__s ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.d_498__s ul.clear > li, .d_498__s ol.clear > li 
{
	clear: both;
}

.d_498__s ul.clear > li:after, .d_498__s ol.clear > li:after { display: block; content: ''; clear: both; }


.d_498__s ul.kyc_590__z
{
	margin-top: 0px !important;
}

.d_498__s ul.kyc_590__z > li 
{
	margin-left: 0px !important;
}

.d_498__s ol { margin-left: 20px; margin-top: 12px; }

.d_498__s ol > li { padding-left: 6px;  margin-bottom: 12px;}


.d_498__s ul.list-recomend
{
	
}

.d_498__s ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.d_498__s ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.d_498__s ul.list-recomend > li .dscr_img .date, .d_498__s ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.d_498__s ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.d_498__s .zcfja_642-suej > .fo_935__bwi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.d_498__s .zcfja_642-suej > .ffao-130_bhjq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.dw-372_fat > .d_498__s.fc-663_egol.gves-441_inkie 
{
	margin-bottom: 50px;
}


.dw-372_fat > .d_498__s.fc-663_egol.gves-441_inkie h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.gves-441_inkie table.kotp_899__i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gves-441_inkie table.kotp_899__i tfoot td b
{
	text-align: center;
}


.gves-441_inkie table.kotp_899__i td
{
	width: 50%;
}


.dw-372_fat table { border-collapse: separate; border-spacing: 3px; }

.dw-372_fat td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dw-372_fat th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kotp_899__i
{
	width: 100%;
}

table.kotp_899__i td
{
	padding: 0;
}

table.kotp_899__i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kotp_899__i a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.ahj_812__e
{
	width: 100%;
}


table.ahj_812__e th
{
	text-align: left;
	font-weight: bold;
}

table.ahj_812__e th.caare-395_ws
{
	max-width: 200px;
}
table.ahj_812__e th.l_749-a
{
	max-width: 100px;
}
table.ahj_812__e th.hbxgb_836-jg
{
	
}

table.ahj_812__e td
{
	padding: 5px 10px;
}

table.ahj_812__e tr.rhh-969_he td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.ahj_812__e tr.rhh-969_he td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.ahj_812__e tr.rhh-969_he td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.ahj_812__e tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.ahj_812__e td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ega_889-c.az_468__ry
{ 
	margin-bottom: 50px; 

}


.ega_889-c.az_468__ry h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.tt_462-uqbg
{
	padding: 30px;
}


.ega_889-c ul
{
	display: block;
}

.ega_889-c ul.kyc_590__z > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ega_889-c ul.kyc_590__z > li:after
{ display: table; content: ''; clear: both; }



.ega_889-c ul.kyc_590__z > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ega_889-c ul.kyc_590__z > li:not(:last-child)
{
	padding-top: 30px;
}


.ega_889-c ul.kyc_590__z > li:last-child, .ega_889-c.tjwf_944__tf .d_498__s ul > li:last-child
{
	margin-bottom: 0px;
}


.ega_889-c ul.kyc_590__z > li .v-650_fpjgi
{
	margin-bottom: 12px;
}

.ega_889-c ul.kyc_590__z > li .v-650_fpjgi > i
{
	font-size: 18px;
	font-style: italic;
}

.ega_889-c ul.kyc_590__z > li .vr-398_gacy
{
	float: left;
}


.ega_889-c ul.kyc_590__z > li .vr-398_gacy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ega_889-c ul.kyc_590__z > li .soaq-349_pirq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ega_889-c ul.kyc_590__z > li .item_rev
{
	display: none;
}

.ega_889-c .arjq-196_xljxs
{
	margin-top: 20px;
	text-align: center;
}



.ega_889-c .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hbjx-582_lie.az_468__ry
{ 
	margin-bottom: 50px; 

}

.hbjx-582_lie.az_468__ry h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hbjx-582_lie.az_468__ry ul
{
	display: table;
	width: 100%;
}

.hbjx-582_lie.az_468__ry ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hbjx-582_lie.tjwf_944__tf .d_498__s ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hbjx-582_lie ul > li:last-child, .hbjx-582_lie.tjwf_944__tf .d_498__s ul > li:last-child
{
	margin-bottom: 0px;
}


.hbjx-582_lie ul > li .gizcb-91_y
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.hbjx-582_lie ul > li .mfgf-928_jah
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.hbjx-582_lie ul > li .mfgf-928_jah > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hbjx-582_lie ul > li .uoge-881_ba
{
	margin-bottom: 12px;
}

.hbjx-582_lie ul > li .mf_282__m
{
	color: #777777;
}



.hbjx-582_lie .dazr_874-no
{
	margin-top: 20px;
	text-align: center;
}




.ieib-317_t 
{ 
	margin-bottom: 50px;
}

.ieib-317_t .yblq-52_f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ieib-317_t .yblq-52_f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ieib-317_t .yblq-52_f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ieib-317_t .vkt-798_mkg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lhvbp-579_oh
{
	display: block;
	line-height: 130%;

}

.lhvbp-579_oh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lhvbp-579_oh > div > dt
{
	display:inline-block;
}

.lhvbp-579_oh > div > dd
{
	display:inline;
}

.ieib-317_t .ntjjn-410_zgthc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ieib-317_t h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ea_749__v {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ea_749__v > .e-557_m
{
	display: table;
	width: 100%;
}


.ea_749__v > .e-557_m > *
{
	display: table-cell;
	vertical-align: top;
}


.ea_749__v .sjc_59__cb > img
{
	max-width: 400px;
}



.hcny_816-fgh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.n-550_re
{
	display: block;
	margin-right: 40px;
}


.n-550_re li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.n-550_re li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.n-550_re li a:hover
{
	text-decoration: underline;
}

.ikgfd_408-c { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ikgfd_408-c .i_47__dfdd
{
	display: block;
	text-decoration: none;
}

.ikgfd_408-c .i_47__dfdd .qkff_266-jj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ikgfd_408-c h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ikgfd_408-c .qqqpu_528__dgcfa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.qqqpu_528__dgcfa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qqqpu_528__dgcfa a:hover
{
	text-decoration: underline;
}



.ikgfd_408-c .i-198_h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.ikgfd_408-c .rvqp_219__jul
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.y_618__jiwi
{
	padding: 30px;
    overflow: hidden;
}


.y_618__jiwi > .mi_526-rrrhd
{
	float: right;
	width: 50%;
}

.y_618__jiwi > .mi_526-rrrhd > .dp-416_jbwj
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.y_618__jiwi > .mi_526-rrrhd > .dp-416_jbwj > .lhvbp-579_oh
{
	margin-top: 20px;
}

.y_618__jiwi > .ocaiu_756-m
{
	float: left;
	width: 50%;
}

.y_618__jiwi > .ocaiu_756-m form
{
	display: block;
	width: 100%;
}

.y_618__jiwi > .ocaiu_756-m .ex_32__fda
{
	margin-top: 20px;
}

.y_618__jiwi > .ocaiu_756-m .qurnh-928_sj
{
	display: none;
}


.y_618__jiwi > .ocaiu_756-m .ex_32__fda label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.y_618__jiwi > .ocaiu_756-m .ex_32__fda input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y_618__jiwi > .ocaiu_756-m .ex_32__fda textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.y_618__jiwi > .ocaiu_756-m .ex_32__fda .wab_646-lzwgh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.y_618__jiwi > .ocaiu_756-m .qaude_613-dalgc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.eikgt_903__iypbl { width: 100%; }
	
.htp_786__det { text-align: center; }
	
	
	
	
.htp_786__det .c-991_cb
	{
		
		
	}

	
	

	
	
	
	.jkkzt_920-wdx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jkkzt_920-wdx > a
{
	
}

	
.jkkzt_920-wdx > a.l_337-i
{
	margin-right: 0px;
}
	
.jkkzt_920-wdx > a > div
{
    width: 24px;
	height: 24px;
}

.jkkzt_920-wdx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jkkzt_920-wdx > a.fk_737-fbim > div > span
{
	
}

.jkkzt_920-wdx > a.l_337-i > div > span
{
	
}


.jkkzt_920-wdx > span.juj-816_a
{
	display: none;
}
	

	
	
	.dhw_84__nbc
	{
		width: auto;
	}
	
	
	.im_130__azjs
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.im_130__azjs > .gfhw-727_j > .i_802-zd:not(.active)
	{
		position: relative;
	}
	
	
		.im_130__azjs > .gfhw-727_j > .i_802-zd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gfhw-727_j > .i_802-zd > .ntlp-434_frl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w
	{
		
		display: none;
	}
	


.im_130__azjs > .gfhw-727_j > .i_802-zd.active > .du-103_w
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul
{
	display: block;
	max-height:300px;
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li
{
	
}
	
	
.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li:after 
{ display: table; content: ''; clear: both; }	

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li:last-child > a
{
	padding-bottom: 10px
}


.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.im_130__azjs > .gfhw-727_j > .i_802-zd > .du-103_w > ul > li > a > .wijqu_606__bl
{
	font-size: 14px;	
}
	
	
	
.gfhw-727_j > .i_802-zd > .ntlp-434_frl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gfhw-727_j > .i_802-zd.active > .ntlp-434_frl > *
{
	font-size: 16px;
}	
		
.gfhw-727_j > .i_802-zd:not(.active) > .ntlp-434_frl > .gbfp_272-xcl
{
	display: none;
}
	
	
	
.im_130__azjs .ev-18_s
{
	width: 24px;
}

.im_130__azjs .ev-18_s > .chd-176_qqgab
{
	width: 24px;
	height: 24px;
}
	
	
.im_130__azjs .i_802-zd:not(.active) .ev-18_s > .chd-176_qqgab
{
	margin-left: 0px;
}

.im_130__azjs .i_802-zd.active .ev-18_s > .chd-176_qqgab
{
	border:1px solid #171717;
}

.im_130__azjs .ev-18_s > .chd-176_qqgab > img
{
	height: 24px;
}
	

.htp_786__det .c-991_cb > .eipm-926_fjpk
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.c-991_cb .ahg_660-qddya
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.im_130__azjs.a-90_ug
	{
		float: none;
	}
	
.im_130__azjs.a-90_ug > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.im_130__azjs .v-650_fpjgi
	{
		line-height: 18px;
	}
	
	.im_130__azjs .ev-18_s > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.im_130__azjs .ev-18_s > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.eyrb_415-ub {
    padding: 30px 20px;
	}
	
	.eyrb_415-ub > .vffe-312_fzaa
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.eyrb_415-ub > .vffe-312_fzaa > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.eyrb_415-ub > .vffe-312_fzaa > .fiphs_638-ibrgs
	{
		padding-top: 10px
	}
	
	.eyrb_415-ub > .vffe-312_fzaa > .fcca_659__hvyuo
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fcca_659__hvyuo > .cji_135-ha
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fiphs_638-ibrgs > .sjc_59__cb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.eyrb_415-ub > .vffe-312_fzaa > .hiu_403__labje
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.eikgt_903__iypbl
	{
		margin-top: 30px;
	}
		
	.dw-372_fat { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dw-372_fat h2 { padding-bottom:20px; }
	.dw-372_fat > .d_498__s
	{
		padding: 20px;
	}

	.dw-372_fat p + h2 { }
	.dw-372_fat ul { }
	.dw-372_fat li { }
	.dw-372_fat table { width: 100% !important; }
	
	.dw-372_fat img { max-width: 100% !important; }
	

	.ega_889-c.az_468__ry
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ega_889-c.az_468__ry h2
	{
		padding-bottom: 20px;
	}
	
	.ega_889-c.az_468__ry ul
	{
		display: block;
	}
	
	.ega_889-c.az_468__ry ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ega_889-c.az_468__ry ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ega_889-c ul.kyc_590__z > li > .vr-398_gacy
	{
		float: none !important;
	}
	
	.ega_889-c ul.kyc_590__z > li > .soaq-349_pirq
	{
		padding: 0px;
	}
	
	
		.hbjx-582_lie.az_468__ry
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hbjx-582_lie.az_468__ry h2
	{
		padding-bottom: 20px;
	}
	
	.hbjx-582_lie.az_468__ry ul
	{
		display: block;
	}
	
	.hbjx-582_lie.az_468__ry ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hbjx-582_lie.az_468__ry ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hbjx-582_lie.az_468__ry ul > li .soaq-349_pirq
	{
		padding: 0px;
	}
	
	.tt_462-uqbg
	{
		    padding: 20px;
	}
	
	
	.ieib-317_t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ieib-317_t h2
	{
		padding-bottom: 20px;
		
	}
	
	.ieib-317_t .yblq-52_f
	{
		padding: 20px;
	}
	
	.ieib-317_t .yblq-52_f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ieib-317_t .ntjjn-410_zgthc
	{
		padding-left: 0px;
	}
	
	
	
	
	.ea_749__v
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ea_749__v > .e-557_m
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.e-557_m > .abg-758_bfd
	{
		display: block;
	}
	
	.e-557_m > .n_111__a
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.e-557_m > .n_111__a > .sjc_59__cb
	{
		
	}
	
	
	.cji_135-ha.jwh-711_dqpde
	{
		margin-right: 0;
	}
	
	
	.cji_135-ha.jwh-711_dqpde .hddd-959_nv > input
	{
		max-width: none;
	}
	
	.cji_135-ha.jwh-711_dqpde .yngi_651-h
	{
		max-width: none;
	}
	
	
	.sjc_59__cb > .kfiee-79_bwf.bdsd-85_ej
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ikgfd_408-c
	{
		text-align: center;
	}
	
	.n-550_re
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.n-550_re li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.n-550_re li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gdjh_305__xf
	{
		margin-left: 20px !important;
		
	}
	
	.gdjh_305__xf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dw-372_fat table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kotp_899__i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dw-372_fat > .d_498__s.cbpak_5-ns
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.d_498__s ul.list-recomend > li
{
	display: block;
}
	
.y_618__jiwi > .ocaiu_756-m
{
	width: 100%;
	float: none;
}
	
.y_618__jiwi > .mi_526-rrrhd
{
	width: 100%;
	float: none;
}

.y_618__jiwi > .mi_526-rrrhd > .dp-416_jbwj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


